#!/bin/sh
echo 'name: arrows
version: 0.4.4.0
id: arrows-0.4.4.0-4b3e2a2f830408f9feaae640013a9ee4

license: BSD3
copyright:
maintainer: Ross Paterson <ross@soi.city.ac.uk>
stability:
homepage: http://www.haskell.org/arrows/
package-url:
synopsis: Arrow classes and transformers
description: Several classes that extend the Arrow class, and some
             transformers that implement or lift these classes.
category: Control
author: Ross Paterson <ross@soi.city.ac.uk>
exposed: True
exposed-modules: Control.Arrow.Operations
                 Control.Arrow.Transformer.Automaton
                 Control.Arrow.Transformer.CoState Control.Arrow.Transformer.Error
                 Control.Arrow.Transformer.State Control.Arrow.Transformer.Static
                 Control.Arrow.Transformer.Stream Control.Arrow.Transformer.Writer
                 Control.Arrow.Transformer.Reader Control.Arrow.Transformer.All
                 Control.Arrow.Transformer
hidden-modules: Control.Arrow.Internals
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/arrows-0.4.4.0
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/arrows-0.4.4.0
              /usr/local/lib
hs-libraries: HSarrows-0.4.4.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: Stream-0.4.6-ec7923eb28cda75109786a7ddc7d66da
         base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/arrows-0.4.4.0/html/arrows.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/arrows-0.4.4.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
